/*
THEME NAME: Monkey Law for stripShow 2.0
THEME URI: http://stripshow.monkeylaw.org
DESCRIPTION: stripShow framework theme
VERSION: 2.0 
AUTHOR: Brad Hawkins
AUTHOR URI:http://stripshow.monkeylaw.org
TEMPLATE:stripshow_sandbox
TAGS: webcomics,stripShow, sandbox

This theme is derived from Sandbox version 1.6 (http://wordpress.org/extend/themes/sandbox) by Andy Skelton and Scott Allan Wallick, with modifications for WordPress 2.7 by Dreamcolor (http://www.dreamcolor.net). Original Sandbox documentation and translations are included with this theme, and most information therein applies to the derived theme.
*/

@import url('../stripshow_sandbox/library/styles/reset.css'); 
@import url('../stripshow_sandbox/library/styles/columns/3c-b.css'); 
@import url('../stripshow_sandbox/library/styles/layout.css');

@import url('../stripshow_sandbox/library/styles/typography.css');
@import url('../stripshow_sandbox/library/styles/superfish.css');
@import url('../stripshow_sandbox/library/styles/icons.css');
@import url('../stripshow_sandbox/library/styles/widgets.css');
@import url('rounded-corners.css');
	
/* An example of how text might be replaced with an image */
h1#blog-title a{
	display: block;
	text-indent: -9000px;
	width: 230px;
	height: 137px;
	background: transparent url(images/monkey-law-logo.png) no-repeat;
	margin-top: -20px;
	position: absolute;
	top: 0px;
	left: -20px;

	}
body {
	font-family: Helvetica;
	}
a {
	color: #7f0000;
	}
div#primary li.widget a, div#primary.no-widgets a, div#secondary li.widget a, div#secondary.no-widgets a {
	font-weight: normal;
	}
h2.entry-title {
	background-color: #ba0000;
	font-family: "Trebuchet MS";
	color: #ffffff;
	font-size: 1em;
	text-align: center;
	padding: 2px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	}
h2.entry-title a {
	color: #ffffff;
	}
.page h2.entry-title {
	font-size: 1.5em;
	}

#branding {
	height: 20px;
	z-index: 1000;
	position: relative;
	}
#access {
    height:auto;
    font-size:13px;
    overflow:visible;
    z-index:100;
    background-color: #f0f0f0;
    clear: both;
	background-color: #666666;
	margin-bottom: 40px;
	}
ul.sf-menu {
	font-size: .8em;
	margin-left: 350px;
	float:left;
	z-index: 100;
	clear: right;
	text-transform: uppercase;
	margin-top: 40px;
	margin-bottom: 20px;
	padding: 0;
}
.sf-menu li {
font-weight: bold;
	margin-right: 10px;
	border: 2px solid Black;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	padding: 0;
	background-color: #ba0000;
	}
.sf-menu li li {
	font-weight: normal;
	background-color: #666666;
	border: none;
	-moz-border-radius: 0;
	}
.sf-menu a {
	padding:9px 13px;
	text-decoration:none;
	z-index: 100;
}
.sf-menu li ul {
	padding: 4px;
	}
.sf-menu li li a {
	padding: 4px 13px;
	}
.sf-menu a, .sf-menu a:visited  { 
	color:			#ffffff;
}
.sf-menu li li li {

	z-index: 200;
}
.sf-menu li.spacer:hover {
	background-color: #666666;
	}

.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    background:     #990000;
}

.sf-menu li:hover { background: #999999; }
.sf-menu ul {
	z-index: 150;
	background-color: #666666;
    border-right:2px solid #333333;
    border-bottom:2px solid #333333;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	top:32px; 
}
.sf-menu ul ul {
    margin-top:0;
	border-left: none;
}
.sf-menu ul a {
    background:transparent;
}
.sf-menu ul a:hover {
    color: #ffffff;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
}


div#header,div#footer,div#primary li.widget,div#primary.no-widgets {
	background-color: #666666;
	color: #cccccc;
	border: 3px solid Black;
	}
	
div#header {
	overflow: visible;
	height: 100px;
	margin-bottom: 50px;
	}

#header-aside {
	height: 60px;
	}
div#secondary.no-widgets {
	width: 174px;
	}
div#content {
	background-color: #cccccc;
	border: 3px solid Black;
	}
div#secondary li.widget, div#secondary.no-widgets {
	background-color: #990000;
	border: 3px solid Black;
	}
div#comic-sidebar li.widget {
	background-color: #990000;
	border: 3px solid Black;
	}
div#comic-sidebar h3 {
	display: none;
	}
div.sidebar a {
	color: #ffffff;
	}
	
div#comic-container {
	clear: both;
	}
div#comic-header {
	width: 794px;
	margin: 0 auto 10px auto;
	background-color: #990000;
	border: 3px solid Black;
	-moz-border-radius-bottomleft: 8px;
	-moz-border-radius-bottomright: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	}
div#comic-header h2 {
	text-align: center;
	margin-left: 108px;
	width: 500px;
	}
div#comic-header a, div#comic-header a:visited {
	color: #ffffff;
	}

div#comic-header ul.stripshow-comic-navbar li, div#comic-header ul.stripshow-comic-navbar li a, li.widget ul.stripshow-comic-navbar li, li.widget ul.stripshow-comic-navbar li a {
	background-image: url(images/monkeylaw-navbar.png);
	}
/*  Navigation bar */
ul.stripshow-comic-navbar, #comic-header ul.stripshow-comic-navbar {
	width: 136px;
	}
ul.stripshow-comic-navbar li {
	width: 34px;
	}
ul.stripshow-comic-navbar li a:link, ul.stripshow-comic-navbar li a:visited {
	width: 34px;
	}


div#blog-description {
	display: none;
	}
div#comic-container.horizontal div#comic-sidebar li#comic-rant {
	background-color: #cccccc;
	font-size: 1em;
	width: 398px;
	}
 div#comic-sidebar li#comic-rant {
	background-color: #cccccc;
	}
div.comic-rant div.rant {
	margin-bottom: 0;
	}
div.entry-meta {
	background-color: #e0e0e0;
	padding: 10px;
	width: 80%;
	margin: 0 auto;
	}
div#comic-container.vertical div.comic {
	width: 780px;
	text-align: center;
	}

div#content {
	margin:0 400px 0 0;
	}

div#primary {
	margin: 20px 0 0 -390px;
	}

div#secondary {
	margin: 20px 0 0 -200px;
	padding: 0;
	}

/* Special widgets */
/*
div#secondary li.widget { 
	width: 200px;
	border: none;
	padding: 0;
	background-color: transparent;
	text-align: center;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	}
*/
table#spinzoneMemberBox td {
	padding: 0;
	}
div#secondary table#spinzoneMemberBox table td {
	padding: 2px;
	}

div.pageHeader {
	background-color: Green;
	width: 600px;
	border: 3px solid Black;
	text-align: center;
	}
	
.profile {
	clear:both;
	padding: 10px;
	overflow: hidden;
	}
.profile.alt {
	background-color: #e0e0e0;
	}
.profile p {
	margin-left: 145px;
	}
	
.announcement {
	border: 2px solid #ff0000;
	background-color: #ffff00;
	width: 600px;
	padding: 5px;
	margin-left: auto;
	margin-right: auto;
	font-size: .8em;
	}
h1.randomHeader {
	text-align: center;
	font-size: 3em;
		margin-top: 10px;
	}
ul.stripshow-comic-navbar li, ul.stripshow-comic-navbar li a {
	background-image: url(../images/monkeylaw-navbar.png);
	}
.stripshow-bookmark li {
	background: transparent url(images/monkeylaw-bookmark.png) no-repeat;
	}
.stripshow-bookmark li a {
	background: transparent url(images/monkeylaw-bookmark.png) no-repeat;
	}

div#comic-container.horizontal div#comic-sidebar li#comic-rant {
	width: 600px;
	margin: 0 auto;
	float: none;
	}